apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: grafana-agent-operator
  namespace: obs
spec:
  interval: 10m0s
  chart:
    spec:
      chart: grafana-agent-operator
      version: 0.2.3
      reconcileStrategy: ChartVersion
      sourceRef:
        kind: HelmRepository
        name: grafana-charts
        namespace: flux-system
